/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Color Setting
# Custom Classes
  ## Buttons
# Normalize/Resets
# RTL
# Portlet
  ## Portlet Themes
# Side Navigation
# Header
  ## Navigation
# Layout
# Structure/Template
  ## default-asset-publisher
  ## Simple List
  ## Vertical Icon List
  ## Right Bordered
  ## University Address
# Footer
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Color Setting
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Custom Classes
--------------------------------------------------------------*/
@media (min-width: 992px) {
  .col-md-20percent {
    width: 20%; } }

@media (min-width: 1200px) {
  .col-lg-20percent {
    width: 20%; } }

@media (min-width: 1200px) {
  .col-lg-30percent {
    width: 30%; } }

@media (min-width: 1200px) {
  .col-lg-40percent {
    width: 40%; } }

.pos-r {
  position: relative; }

.pos-i {
  position: initial; }

.no-padding {
  padding: 0 !important; }

.ltr .no-left-padding {
  padding-left: 0 !important; }
.ltr .no-right-padding {
  padding-right: 0 !important; }

.rtl .no-left-padding {
  padding-right: 0 !important; }
.rtl .no-right-padding {
  padding-left: 0 !important; }

/*
## Buttons
*/
a.disable {
  pointer-events: none; }

.btn {
  font-size: 12px;
  line-height: 24px;
  float: left;
  margin: 0;
  height: 100%;
  padding: 0 10px; }
  .btn.btn-portlet-left-link {
    font-size: 14px; }

.to-bottom-container {
  position: absolute;
  z-index: 4;
  width: 100%;
  margin-top: -35px; }

.to-bottom,
.to-top {
  display: block;
  width: 210px;
  height: 35px;
  margin: 0 auto; }
  .to-bottom path,
  .to-top path {
    transition: all 0.5s ease-out; }
  .to-bottom .cls-1,
  .to-top .cls-1 {
    fill: #fff; }
  .to-bottom .cls-1, .to-bottom .cls-2,
  .to-top .cls-1,
  .to-top .cls-2 {
    fill-rule: evenodd; }
  .to-bottom .cls-2,
  .to-top .cls-2 {
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1.55px;
    stroke: url(#linear-gradient); }
  .to-bottom:hover .cls-1,
  .to-top:hover .cls-1 {
    fill: #00878c; }
  .to-bottom:hover .cls-2,
  .to-top:hover .cls-2 {
    stroke: #fff; }

/*--------------------------------------------------------------
# Normalize/Resets
--------------------------------------------------------------*/
html, body {
  max-width: 100%;
  height: auto;
  overflow-x: hidden; }

body {
  padding: 0;
  margin: 0;
  background-color: #fff; }
  body p {
    padding: 0;
    margin: 0;
    line-height: 27.5px; }
  body b, body strong {
    font-weight: bold; }
  body a, body a:hover {
    text-decoration: none; }
  body ol, body ul {
    list-style-position: inside; }
  body ol, body ul, body dl, body hr {
    margin: 0; }
  body h1 {
    font-size: 20px; }
  body h2 {
    font-size: 18px; }
  body h3 {
    font-size: 16px; }
  body h4 {
    font-size: 15px; }
  body h5 {
    font-size: 14px; }
  body h6 {
    font-size: 13px; }
  body ::-webkit-input-placeholder {
    color: #aaaaaa; }
  body ::-moz-placeholder {
    color: #aaaaaa; }
  body :-ms-input-placeholder {
    color: #aaaaaa; }
  body :-moz-placeholder {
    color: #aaaaaa; }
  @media (max-width: 991px) {
    body .navbar-toggle {
      display: block; } }
  @media (min-width: 992px) {
    body .navbar-toggle {
      display: none; } }
  body .navbar {
    min-height: 0;
    margin: 0; }
    body .navbar .navbar-brand {
      height: auto;
      padding: 0; }
    body .navbar .nav {
      padding: 0; }
    body .navbar .dropdown-menu > li > a {
      margin: 0;
      min-height: 0;
      padding: 0;
      background: none; }
      body .navbar .dropdown-menu > li > a:focus, body .navbar .dropdown-menu > li > a:hover {
        background: none; }
    body .navbar .dropdown-menu {
      background: none;
      box-shadow: none;
      border: none;
      padding: 0; }
      body .navbar .dropdown-menu > li > a {
        line-height: 25px; }
  body .only-ie {
    display: none; }
  body .ie .only-ie {
    display: block; }
  body .portlet-column {
    display: block; }
    body .portlet-column[class*='aui'] {
      display: table-cell; }
      @media (max-width: 767px) {
        body .portlet-column[class*='aui'] {
          display: block;
          width: 90%;
          margin: 0 auto; } }
  body .portlet,
  body .portlet-topper,
  body .portlet-title {
    background: #ffffff;
    border: none;
    box-shadow: none;
    border-radius: 8px;
    text-shadow: none;
    line-height: normal; }
  body .portlet.portlet-theme-color .portlet-title {
    background: #003271;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    color: white; }
  body .portlet.portlet-theme-color .portlet-content-container {
    padding: 0 15px; }
  body .portlet.portlet-theme-color-and-border .portlet-title {
    background: #003271;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    color: white; }
  body .portlet.portlet-theme-color-and-border .portlet-content {
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: inset 0px -1px 2px #333333; }
    body .portlet.portlet-theme-color-and-border .portlet-content .portlet-content-container {
      padding: 0 15px; }
  body .portlet-topper-toolbar {
    z-index: 2; }
  body .portlet-column-content.empty {
    padding: 0; }

body .blue .portlet,
body .blue .portlet-topper,
body .blue .portlet-title {
  background: transparent !important; }

.signed-in.controls-visible .portlet-column-content.empty {
  padding: 50px; }

.taglib-form-navigator .form-navigator {
  z-index: 1; }

/*--------------------------------------------------------------
# RTL
--------------------------------------------------------------*/
.rtl {
  direction: rtl;
  /*_____RESETS____*/
  /*_____DEFINED_____*/ }
  .rtl input, .rtl select, .rtl textarea, .rtl button {
    font: 1em IranSans, Tahoma, Arial, Helvetica, Verdana, sans-serif; }
  .rtl body {
    font-family: IranSans; }
    .rtl body b, .rtl body strong {
      font-weight: bold; }
    .rtl body ol, .rtl body ul, .rtl body dl {
      margin: 0; }
  .rtl .tooltip {
    font-family: IranSans; }
  .rtl body .right {
    float: left; }
  .rtl body .left {
    float: right; }

.ltr body {
  font-family: Calibri; }

/*--------------------------------------------------------------
# Portlet
--------------------------------------------------------------*/
.portlet .portlet-topper .portlet-title {
  line-height: 28px;
  font-weight: normal;
  font-size: 18px; }
.portlet .portlet-topper .portlet-links-c {
  position: absolute;
  height: 100%;
  top: 0; }
.portlet.portlet-no-border {
  position: relative; }
  .portlet.portlet-no-border .portlet-topper {
    position: absolute;
    width: 100%; }
    .portlet.portlet-no-border .portlet-topper .portlet-title {
      visibility: hidden; }

.rtl .portlet .portlet-topper .portlet-links-c {
  left: 0; }

.ltr .portlet .portlet-topper .portlet-links-c {
  right: 0; }

.portlet-site-map .portlet-content-container ul {
  padding: 0;
  list-style-position: unset; }
  .portlet-site-map .portlet-content-container ul li {
    list-style: none !important; }
    .portlet-site-map .portlet-content-container ul li a:before {
      content: '';
      display: inline-block;
      border: 4px solid #50aa48;
      border-radius: 50%;
      position: relative;
      top: 0px;
      margin-left: 5px; }
    .portlet-site-map .portlet-content-container ul li a:hover::before {
      border: 4px solid #003271; }
  .portlet-site-map .portlet-content-container ul ul {
    padding: 0 10px 0 0;
    list-style-position: unset; }
    .portlet-site-map .portlet-content-container ul ul li {
      list-style: none !important; }
      .portlet-site-map .portlet-content-container ul ul li a:before {
        content: '';
        display: inline-block;
        border: 4px solid #003271;
        border-radius: 50%;
        position: relative;
        top: 0px;
        margin-left: 5px; }
      .portlet-site-map .portlet-content-container ul ul li a:hover::before {
        border: 4px solid #50aa48; }

.ltr .portlet-site-map .portlet-content-container ul {
  padding: 0 0 0 10px; }
  .ltr .portlet-site-map .portlet-content-container ul li a:before {
    content: '';
    display: inline-block;
    border: 4px solid #50aa48;
    border-radius: 50%;
    position: relative;
    top: 0px;
    margin-left: 5px;
    left: -5px; }
  .ltr .portlet-site-map .portlet-content-container ul li a:hover::before {
    border: 4px solid #003271; }

.faq-display-only-portlet {
  position: relative; }
  .faq-display-only-portlet .questions-list li {
    list-style: none;
    border-radius: 7px;
    padding: 5px;
    margin: 3px;
    border: 1px solid #003271; }
    .faq-display-only-portlet .questions-list li .question {
      color: #000;
      font-weight: bold; }
      .faq-display-only-portlet .questions-list li .question:before {
        content: '';
        display: inline-block;
        border: 4px solid #50aa48;
        border-radius: 50%;
        position: relative;
        top: 1px;
        margin-left: 2px; }
    .faq-display-only-portlet .questions-list li .response {
      color: #50aa48;
      padding: 5px;
      background-color: white;
      margin: 15px 30px;
      border-radius: 7px; }

.edu-teacher-display-portlet .container {
  width: auto !important; }

/*
## Portlet Themes
*/
.portlet.line-under-title .portlet-topper {
  border-width: 0 0 3px 0;
  border-style: solid; }

.lfr-meta-actions.asset-actions {
  margin: 25px 0; }

.portlet-language {
  display: inline-block; }

.aui-image-viewer-bd {
  height: auto !important;
  width: auto !important; }
  .aui-image-viewer-bd .aui-image-viewer-image {
    height: auto !important;
    width: auto !important; }

/*----------------------------------------------------------------------------------------------------------------------------
# Custom Styles
----------------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------
#
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Layout
--------------------------------------------------------------*/
ul, li {
  list-style: none; }

.portlet-journal-content ul, .portlet-journal-content li {
  list-style: inherit;
  list-style-position: inside; }

img {
  max-height: 100%;
  max-width: 100%; }

a {
  color: #333; }

.contentContainer {
  padding-top: 192px;
  overflow: hidden; }
  .contentContainer #breadcrumbs {
    margin: 20px 20px 0; }
    .contentContainer #breadcrumbs .li-head {
      border-left: 1px solid #999;
      padding: 6px !important; }
    .contentContainer #breadcrumbs li {
      font-size: 11px; }

.site-breadcrumbs.lfr-hudcrumbs {
  display: none; }

.sliderContainer .portlet-column-content {
  padding: 0px !important; }
.sliderContainer .chamran-slideshow.slideshow.carousel {
  height: 500px; }
  .sliderContainer .chamran-slideshow.slideshow.carousel .item .image {
    position: absolute;
    left: 0;
    right: 390px;
    top: 0;
    bottom: 0;
    background-size: cover;
    background-position: center; }
  .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption {
    padding: 35px 30px;
    top: 0;
    text-align: right;
    background: transparent; }
    .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption > * {
      max-width: 400px; }
    .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption:after {
      content: '';
      display: inline-block;
      position: absolute;
      right: -500px;
      top: -250px;
      width: 1000px;
      height: 1000px;
      border-radius: 500px;
      background: #003271;
      z-index: 1; }
    .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption .carousel-caption-txt {
      margin: 100px 0 20px;
      font-weight: 700; }
    .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption p {
      font-size: 16px;
      font-weight: 400;
      line-height: 2em; }
.sliderContainer .carousel-indicators {
  text-align: right !important;
  margin-right: 30px; }
  .sliderContainer .carousel-indicators li {
    width: 20px; }
    .sliderContainer .carousel-indicators li.active {
      width: 20px; }
@media (max-width: 1200px) {
  .sliderContainer .chamran-slideshow.slideshow.carousel .item .image {
    right: 290px; }
  .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption > * {
    max-width: 300px; }
  .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption:after {
    right: -600px; } }
@media (max-width: 991px) {
  .sliderContainer .chamran-slideshow.slideshow.carousel .item .image {
    right: 0; }
  .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption {
    background: #003271;
    top: auto;
    padding: 10px;
    text-align: center; }
    .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption .carousel-caption-txt {
      margin: 0;
      font-size: 18px; }
    .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption > * {
      max-width: unset; }
    .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption:after {
      display: none; } }
@media (max-width: 500px) {
  .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption p {
    display: none; } }

/*--- LTR ---*/
.ltr .sliderContainer .chamran-slideshow.slideshow.carousel .item .image {
  right: 0;
  left: 390px; }
.ltr .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption {
  left: 0;
  right: auto;
  overflow: visible;
  text-align: left; }
  .ltr .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption:after {
    border-width: 94px 0 0 60px;
    border-color: transparent transparent transparent rgba(0, 0, 0, 0.8);
    left: -500px;
    right: auto; }
.ltr .sliderContainer .chamran-slideshow.slideshow.carousel .carousel-indicators {
  text-align: left !important;
  margin-left: 30px;
  margin-right: 0; }
@media (max-width: 1200px) {
  .ltr .sliderContainer .chamran-slideshow.slideshow.carousel .item .image {
    left: 290px; }
  .ltr .sliderContainer .chamran-slideshow.slideshow.carousel .item .carousel-caption:after {
    left: -600px;
    right: auto; } }
@media (max-width: 991px) {
  .ltr .sliderContainer .chamran-slideshow.slideshow.carousel .item .image {
    left: 0; } }

.ltr .contentContainer #breadcrumbs .li-head {
  display: none; }

.electronic-services-list .servicesList {
  border-bottom: 2px solid #E6E6E6; }
  .electronic-services-list .servicesList li {
    margin: 0 30px; }
    .electronic-services-list .servicesList li a {
      color: #003271; }
      .electronic-services-list .servicesList li a i.icon-Asset-63 {
        font-size: 30px;
        line-height: 60px; }
      .electronic-services-list .servicesList li a:hover {
        color: #018D50;
        opacity: 1 !important; }

.custom-row .row {
  position: relative; }
.custom-row .portlet-topper h2 {
  margin: 0 auto; }
.custom-row h2 {
  font-size: 18px;
  margin: 40px 15px 30px; }
.custom-row a.archive {
  position: absolute;
  left: 20px;
  top: 7px; }
.custom-row .icon-Asset-69 {
  margin: 0 5px;
  position: relative;
  top: 2px; }

.newsImageList.blue {
  background: #003271;
  color: #fff; }
  .newsImageList.blue a.archive {
    color: #fff; }
  .newsImageList.blue .portlet-boundary {
    clear: both; }
  .newsImageList.blue .roydad:hover {
    top: -30px; }
  .newsImageList.blue .image-list .news-item {
    position: relative;
    transition: all 0.2s ease-in-out;
    top: 0; }
    .newsImageList.blue .image-list .news-item .overlay {
      width: 60px;
      height: 60px;
      border-radius: 10px;
      line-height: 20px; }
      .newsImageList.blue .image-list .news-item .overlay .number {
        display: inline-block;
        font-size: 20px;
        width: 100%;
        padding-top: 10px; }
      .newsImageList.blue .image-list .news-item .overlay .month {
        display: inline-block;
        width: 100%;
        font-size: 12px; }
    .newsImageList.blue .image-list .news-item .text, .newsImageList.blue .image-list .news-item .title {
      color: #666; }
    .newsImageList.blue .image-list .news-item .text {
      display: none;
      border-top: 1px solid #666; }
    .newsImageList.blue .image-list .news-item .image {
      margin: 0 0 50px;
      background-position: top !important; }
    .newsImageList.blue .image-list .news-item:hover .overlay {
      width: 60px;
      height: 60px;
      left: 0;
      top: 133px;
      bottom: auto;
      margin: 0 20px; }
    .newsImageList.blue .image-list .news-item:hover .image {
      height: 150px; }

.slickEvents h2 {
  margin-bottom: 40px;
  margin-right: -25px; }
.slickEvents .slick-track {
  padding: 50px 0 30px; }
.slickEvents .slick-next, .slickEvents .slick-prev {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -5px;
  background: none;
  border: none;
  color: #003271;
  font-size: 22px; }
.slickEvents .slick-next {
  right: -40px; }
  @media (max-width: 767px) {
    .slickEvents .slick-next {
      right: -30px; } }
.slickEvents .slick-prev {
  left: -40px; }
  @media (max-width: 767px) {
    .slickEvents .slick-prev {
      left: -30px; } }
.slickEvents .row {
  padding: 0 40px; }

/*--------------------------------------------------------------
# header
--------------------------------------------------------------*/
.dockbar {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 10; }

.main-menu {
  padding: 70px 0 0;
  line-height: 34px;
  position: fixed;
  left: 0;
  right: 0;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  z-index: 9;
  background: #fff; }
  .main-menu * {
    transition: all 0.3s ease-in-out; }
  .main-menu .logo {
    position: absolute;
    left: 40%;
    right: 40%;
    text-align: center;
    top: 10px;
    height: 120px;
    z-index: 100; }
    .main-menu .logo .small-logo {
      display: none;
      height: 60px;
      margin: -10px 0 0; }
  .main-menu .itemIconList li {
    float: right;
    margin-left: 50px;
    font-size: 14px; }
    .main-menu .itemIconList li i {
      margin-left: 5px;
      position: relative;
      top: 3px; }
  .main-menu .rightMenu .lang {
    display: none; }
  .main-menu .rightMenu .servicesDropDown .servicesDropDownList {
    display: none;
    position: absolute;
    opacity: 0.95;
    background: #1A1A1A;
    border-radius: 5px;
    width: 500px;
    padding: 5px 0;
    z-index: 1000; }
    .main-menu .rightMenu .servicesDropDown .servicesDropDownList li {
      width: 50%;
      margin: 0; }
      .main-menu .rightMenu .servicesDropDown .servicesDropDownList li a {
        display: inline-block;
        color: #fff;
        padding: 5px 15px; }
        .main-menu .rightMenu .servicesDropDown .servicesDropDownList li a i {
          display: inline-block;
          min-width: 25px;
          font-size: 17px; }
          .main-menu .rightMenu .servicesDropDown .servicesDropDownList li a i.icon-Asset-63 {
            font-size: 14px; }
        .main-menu .rightMenu .servicesDropDown .servicesDropDownList li a span {
          position: relative;
          top: -3px; }
    .main-menu .rightMenu .servicesDropDown .servicesDropDownList:before {
      content: ''; }
  .main-menu .leftMenu {
    text-align: left; }
    .main-menu .leftMenu .search {
      float: left;
      display: inline-block;
      position: relative;
      background: #F0F0F0;
      border-radius: 4px;
      color: #333333;
      width: 100px;
      height: 34px;
      margin-right: 50px; }
      .main-menu .leftMenu .search i {
        position: absolute;
        left: 7px;
        top: 5px;
        font-size: 20px;
        color: #333333; }
      .main-menu .leftMenu .search input {
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        padding: 5px 10px 5px 35px;
        font-size: 14px;
        background: transparent;
        border: none;
        width: 100%;
        font-family: inherit;
        outline: none; }
      .main-menu .leftMenu .search .site_search_form .container {
        width: 100%; }
    .main-menu .leftMenu .lang {
      display: inline-block;
      width: 150px; }
      .main-menu .leftMenu .lang i {
        font-size: 20px;
        float: left;
        position: relative;
        left: 0px;
        top: 5px;
        padding-right: 9px; }
      .main-menu .leftMenu .lang .back-to-home-btn .back-to-home {
        background: url("../images/home-icon.png") no-repeat;
        width: 21px;
        height: 21px;
        background-size: contain;
        margin: 4px 9px 5px 5px;
        float: left; }
      .main-menu .leftMenu .lang .taglib-language-list-text {
        border: none; }
    .main-menu .leftMenu .back-to-home-btn .back-to-home {
      background: url("../images/home-icon.png") no-repeat;
      width: 21px;
      height: 21px;
      background-size: contain;
      margin: 4px 9px 5px 5px;
      float: left; }
    .main-menu .leftMenu i {
      font-size: 20px;
      float: left;
      position: relative;
      left: 0px;
      top: 5px;
      padding-right: 9px; }
  .main-menu hr {
    float: none;
    clear: both;
    border-top: 2px solid #E6E6E6;
    margin-top: 70px; }
  .main-menu .menu {
    text-align: center;
    line-height: 0; }
    .main-menu .menu .navbar-chamran {
      position: static;
      border: none;
      float: none !important; }
      .main-menu .menu .navbar-chamran .navbar-nav {
        line-height: 36px;
        margin: 0 auto;
        display: inline-block;
        float: none; }
      .main-menu .menu .navbar-chamran .nav > li {
        position: static; }
        .main-menu .menu .navbar-chamran .nav > li > a {
          cursor: pointer; }
      .main-menu .menu .navbar-chamran li:hover {
        background-color: #eee; }
        .main-menu .menu .navbar-chamran li:hover > ul, .main-menu .menu .navbar-chamran li:hover .sub-menu-content {
          transition-delay: 0.4s;
          visibility: visible;
          opacity: 1; }
      .main-menu .menu .navbar-chamran li > .sub-menu-content:hover {
        transition-delay: 0.4s;
        visibility: visible;
        opacity: 1; }
      .main-menu .menu .navbar-chamran ul ul {
        visibility: hidden;
        opacity: 0;
        transition: all 0.3s ease-in-out;
        position: absolute;
        min-width: 200px;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
        padding: 10px;
        z-index: 1;
        background: #fff; }
        .main-menu .menu .navbar-chamran ul ul a {
          padding: 5px 10px;
          white-space: nowrap; }
        .main-menu .menu .navbar-chamran ul ul ul {
          right: 100%;
          margin-top: -30px;
          box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
          z-index: 2;
          margin-right: -10px; }
      .main-menu .menu .navbar-chamran .sub-menu-content {
        text-align: right;
        visibility: hidden;
        opacity: 0;
        background: #fff;
        padding: 15px 0;
        color: #333;
        line-height: 30px;
        font-size: 12px;
        position: absolute;
        right: 0;
        left: 0;
        border-radius: 0 0 6px 6px;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
        transition: all 0.3s ease-in-out;
        margin-top: 0; }
        .main-menu .menu .navbar-chamran .sub-menu-content > div {
          margin: 0 -0.5px; }
        .main-menu .menu .navbar-chamran .sub-menu-content > div:first-child {
          border-left: 1px solid #B2C1D4; }
        .main-menu .menu .navbar-chamran .sub-menu-content > div:last-child {
          border-right: 1px solid #B2C1D4;
          text-align: right; }
        .main-menu .menu .navbar-chamran .sub-menu-content a {
          color: #333;
          line-height: 30px;
          display: inline-block;
          width: 47%;
          margin-left: 3%;
          float: right; }
          .main-menu .menu .navbar-chamran .sub-menu-content a:before {
            content: '';
            display: inline-block;
            border: 4px solid #50aa48;
            border-radius: 50%;
            position: relative;
            top: 0px;
            margin-left: 5px; }
          .main-menu .menu .navbar-chamran .sub-menu-content a:hover {
            color: #50aa48; }
        .main-menu .menu .navbar-chamran .sub-menu-content:after {
          display: block;
          content: '';
          clear: both; }
    .main-menu .menu .navbar-toggle {
      float: none !important;
      width: 100%;
      margin: -5px 0 10px;
      min-height: 50px;
      text-shadow: none;
      border: 1px solid #B1B1B1; }
      .main-menu .menu .navbar-toggle:hover, .main-menu .menu .navbar-toggle:focus, .main-menu .menu .navbar-toggle:active {
        background: #EEE; }

.sticky .main-menu {
  background: #003271;
  padding-top: 25px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2); }
  .sticky .main-menu a, .sticky .main-menu i {
    color: #fff; }
  .sticky .main-menu .back-to-home-btn .back-to-home {
    background: url("../images/home-icon-white.png") no-repeat !important;
    background-size: contain !important; }
  .sticky .main-menu .logo {
    top: 15px;
    height: auto; }
    .sticky .main-menu .logo .small-logo {
      display: inline-block; }
    .sticky .main-menu .logo .big-logo {
      display: none; }
  .sticky .main-menu .menu {
    display: none; }
    .sticky .main-menu .menu .navbar-chamran li:hover {
      background-color: rgba(255, 255, 255, 0.1); }
  .sticky .main-menu hr {
    border-top-width: 0;
    margin-top: 55px; }
  .sticky .main-menu .rightMenu .itemIconList li {
    display: none; }
  .sticky .main-menu .rightMenu .itemIconList .hidden {
    display: list-item !important; }
    .sticky .main-menu .rightMenu .itemIconList .hidden .date-icon {
      font-size: 18px;
      position: relative;
      top: 2px;
      color: #fff; }
  .sticky .main-menu .leftMenu .search {
    background: rgba(255, 255, 255, 0.1);
    color: #FFF; }
    .sticky .main-menu .leftMenu .search i {
      color: #FFF; }
.sticky .contentContainer {
  padding-top: 85px; }
.sticky.stickyOpen .main-menu {
  background: #003271;
  color: #FFF;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); }
  .sticky.stickyOpen .main-menu a, .sticky.stickyOpen .main-menu i {
    color: #fff; }
  .sticky.stickyOpen .main-menu .menu {
    display: block;
    height: auto; }
    .sticky.stickyOpen .main-menu .menu .navbar-chamran ul ul {
      background: #1a477f; }
  .sticky.stickyOpen .main-menu hr {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin-top: 45px; }
  .sticky.stickyOpen .main-menu .rightMenu .itemIconList li {
    display: list-item; }
  .sticky.stickyOpen .main-menu .rightMenu .itemIconList .hidden {
    display: none !important; }
  .sticky.stickyOpen .main-menu .leftMenu .search {
    background: rgba(255, 255, 255, 0.1);
    color: #FFF; }
    .sticky.stickyOpen .main-menu .leftMenu .search i {
      color: #FFF; }
  .sticky.stickyOpen .main-menu .nav > li > a:focus, .sticky.stickyOpen .main-menu .nav > li > a:hover {
    background-color: rgba(255, 255, 255, 0.1); }
.sticky.stickyOpen .contentContainer {
  padding-top: 85px; }

/*----- Side Navigation - quickAccess customize -----*/
.side-navigation.quickAccess {
  background-color: #003271; }
  .side-navigation.quickAccess a {
    color: #FFF;
    font-size: 14px; }

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.counterContainer {
  background: #E4E4E4;
  text-align: center;
  height: auto;
  padding-bottom: 2em; }

.mainFooter {
  background: #F0F0F0;
  padding: 30px 0; }
  .mainFooter .left .image-holder {
    text-align: center;
    height: 90px; }
  .mainFooter .link1 .title {
    font-size: 16px;
    color: #002859;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    padding-bottom: 15px; }
  .mainFooter .link1 .linksList1 {
    font-size: 12px;
    line-height: 34px; }
    .mainFooter .link1 .linksList1 li {
      width: 49%;
      display: inline-block; }
  .mainFooter .link2 .title {
    font-size: 16px;
    color: #002859;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    padding-bottom: 15px; }
  .mainFooter .link2 .linksList2 {
    font-size: 12px;
    line-height: 34px; }
  .mainFooter:after {
    display: block;
    content: '';
    clear: both; }
  .mainFooter div.left * {
    text-align: center; }
  .mainFooter p {
    white-space: pre-line;
    font-size: 12px;
    line-height: 30px; }
    .mainFooter p .contact-icons-block {
      display: inline-block;
      white-space: nowrap;
      float: none;
      display: block; }
      .mainFooter p .contact-icons-block .contact-icon {
        font-size: 14px;
        margin-right: 10px; }

.copyright {
  background: #003271;
  color: rgba(255, 255, 255, 0.8);
  padding: 18px 10px;
  font-size: 12px; }
  .copyright .last-update {
    margin: 0 auto;
    text-align: right;
    display: block; }
  .copyright a {
    color: #fff; }
    .copyright a:hover {
      opacity: 0.6; }
  .copyright:after {
    display: block;
    content: '';
    clear: both; }
  .copyright .right {
    direction: ltr; }

.ltr .copyright .last-update {
  text-align: left; }

/*--------------------------------------------------------------
# Responsive
--------------------------------------------------------------*/
@media (min-width: 992px) {
  .navbar-chamran {
    display: block; } }
@media (max-width: 991px) {
  .mainFooter .left {
    margin-top: 30px; }
  .mainFooter .right {
    text-align: center; }

  .navbar-chamran {
    display: none; }
    .navbar-chamran.in, .navbar-chamran.collapsing {
      display: block; }

  .main-menu {
    position: relative; }
    .main-menu hr {
      border-color: transparent; }
    .main-menu .menu .navbar-chamran .nav {
      padding-bottom: 10px; }
      .main-menu .menu .navbar-chamran .nav > li {
        width: 100%; }
        .main-menu .menu .navbar-chamran .nav > li.has-content > a:after {
          content: "\e918";
          font-family: 'icomoon';
          font-size: 6px;
          margin-right: 5px; }
    .main-menu .menu .navbar-chamran .sub-menu-content {
      position: static;
      max-height: 0;
      overflow: hidden;
      padding: 0;
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
      transition: all 0.5s ease-in-out; }
      .main-menu .menu .navbar-chamran .sub-menu-content > div {
        border: none !important;
        padding-bottom: 10px; }
        .main-menu .menu .navbar-chamran .sub-menu-content > div:last-child {
          padding-bottom: 0; }
      .main-menu .menu .navbar-chamran .sub-menu-content.open {
        max-height: 1000px;
        padding: 15px 0;
        visibility: visible;
        opacity: 1; }

  .contentContainer {
    padding: 0; } }
@media (max-width: 767px) {
  .electronic-services-list .servicesList li a i.email {
    font-size: 25px; }

  .newsImageList.blue .image-list .news-item {
    height: auto; }
    .newsImageList.blue .image-list .news-item .overlay {
      display: block;
      float: right;
      position: static;
      width: 70px;
      height: 70px;
      margin: 15px;
      background: #003271;
      color: #FFF;
      padding: 7px; }
    .newsImageList.blue .image-list .news-item .image {
      display: none; }
    .newsImageList.blue .image-list .news-item .title {
      font-size: 15px;
      line-height: 30px;
      margin: 10px 0 10px 10px; }
    .newsImageList.blue .image-list .news-item .text, .newsImageList.blue .image-list .news-item .date {
      display: none; }
    .newsImageList.blue .image-list .news-item:hover .overlay {
      width: 70px !important;
      height: 70px !important;
      margin: 15px;
      border-radius: 10px; }
      .newsImageList.blue .image-list .news-item:hover .overlay i, .newsImageList.blue .image-list .news-item:hover .overlay .number, .newsImageList.blue .image-list .news-item:hover .overlay .month {
        visibility: visible !important;
        opacity: 1 !important; }
    .newsImageList.blue .image-list .news-item:hover .image {
      height: 100px; }
    .newsImageList.blue .image-list .news-item:hover .title {
      color: #333; }

  .newsImageList.blue .image-list > div:hover .news-item {
    top: 0; }

  .slickEvents .slick-track {
    padding: 0; }

  .counterContainer {
    height: auto;
    padding-bottom: 40px; }
    .counterContainer .footer-image-list li {
      width: 25%;
      text-align: center; }
      .counterContainer .footer-image-list li i {
        width: 100%; }
        .counterContainer .footer-image-list li i.icon2 {
          line-height: 60px; }
      .counterContainer .footer-image-list li .num {
        width: 100%; }
      .counterContainer .footer-image-list li .text {
        width: 100%; }

  .main-menu {
    padding-top: 20px; }
    .main-menu .logo {
      position: static;
      width: 100%;
      margin-bottom: 20px; }
    .main-menu .rightMenu .itemIconList li {
      margin: 0;
      width: 100%; }
      .main-menu .rightMenu .itemIconList li:nth-child(2) {
        margin-top: 10px; }
    .main-menu .leftMenu .lang {
      float: left;
      clear: left;
      margin-top: 10px; }
    .main-menu .menu .navbar-toggle {
      margin-top: 20px; } }
@media (max-width: 500px) {
  .counterContainer .footer-image-list {
    display: block; }
    .counterContainer .footer-image-list li {
      width: 50%;
      display: inline-block;
      float: right; }

  .mainFooter .left {
    text-align: center;
    margin-top: 30px; }
    .mainFooter .left p {
      width: 100% !important; }
      .mainFooter .left p .contact-icons-block {
        display: block;
        text-align: center;
        float: none; }
  .mainFooter .link1 .linksList1 li {
    width: 100%; } }
@media (max-width: 360px) {
  .counterContainer .footer-image-list li {
    width: 100%; } }
/*--------------------------------------------------------------
# LTR
--------------------------------------------------------------*/
.ltr .custom-row a.archive {
  right: 20px;
  left: auto; }
.ltr .newsImageList.blue .image-list .news-item:hover .overlay {
  right: 0;
  left: auto; }
.ltr .slickEvents h2 {
  margin-left: -25px;
  margin-right: 0; }
.ltr .main-menu .itemIconList li {
  float: left;
  margin-right: 50px;
  margin-left: 0; }
  .ltr .main-menu .itemIconList li i {
    margin-right: 5px;
    margin-left: 0; }
.ltr .main-menu .rightMenu {
  float: left; }
.ltr .main-menu .leftMenu {
  text-align: right; }
  .ltr .main-menu .leftMenu .search {
    float: right;
    margin-left: 50px;
    margin-right: 0; }
    .ltr .main-menu .leftMenu .search i {
      right: 7px;
      left: auto; }
    .ltr .main-menu .leftMenu .search input {
      padding: 5px 35px 5px 10px; }
  .ltr .main-menu .leftMenu .lang i {
    float: right;
    right: 0px;
    left: auto; }
  .ltr .main-menu .leftMenu .back-to-home-btn .back-to-home {
    margin: 4px 0px 5px 0px;
    float: right; }
  .ltr .main-menu .leftMenu i {
    float: right;
    position: relative;
    left: auto;
    right: 5px;
    padding-right: auto;
    padding-left: 9px; }
.ltr .main-menu .menu .navbar-chamran ul ul ul {
  left: 100%;
  right: auto;
  margin-left: -10px;
  margin-right: 0; }
.ltr .main-menu .menu .navbar-chamran .sub-menu-content {
  text-align: left;
  border-radius: 0 0 6px 6px; }
  .ltr .main-menu .menu .navbar-chamran .sub-menu-content > div:first-child {
    border-right: 1px solid #b2c1d4;
    border-left: none; }
  .ltr .main-menu .menu .navbar-chamran .sub-menu-content > div:last-child {
    border-left: 1px solid #b2c1d4;
    border-right: none;
    text-align: left; }
  .ltr .main-menu .menu .navbar-chamran .sub-menu-content a {
    margin-right: 3%;
    margin-left: 0;
    float: left; }
.ltr .main-menu .menu .navbar-chamran .nav > li {
  float: left; }
.ltr .main-menu .menu .sub-menu-content a:before {
  content: '';
  display: inline-block;
  border: 4px solid #50aa48;
  border-radius: 50%;
  position: relative;
  top: 0px;
  left: -5px;
  margin-left: 5px; }
.ltr .counterContainer .footer-image-list li {
  text-align: center; }
  .ltr .counterContainer .footer-image-list li i {
    float: left;
    margin-right: 10px;
    margin-left: 0; }
  .ltr .counterContainer .footer-image-list li .num {
    float: left;
    padding: 30px 0 5px 0; }
.ltr .mainFooter p .contact-icons-block {
  float: right; }
  .ltr .mainFooter p .contact-icons-block .contact-icon {
    margin-left: 10px;
    margin-right: 0; }
.ltr .copyright p {
  display: inline-block; }
.ltr .copyright .right {
  direction: ltr;
  text-align: left; }
.ltr .copyright .left {
  direction: rtl;
  text-align: right;
  float: right;
  font-family: iransans; }
@media (max-width: 767px) {
  .ltr .newsImageList.blue .image-list .news-item .overlay {
    float: left; }
  .ltr .newsImageList.blue .image-list .news-item .title {
    margin: 10px 10px 10px 0; }
  .ltr .main-menu .leftMenu .lang {
    float: right;
    clear: right; } }
@media (max-width: 991px) {
  .ltr .main-menu .menu .navbar-chamran .nav > li.has-content > a:after {
    margin-left: 5px;
    margin-right: 0; } }
@media (max-width: 500px) {
  .ltr .counterContainer .footer-image-list li {
    float: left; } }

/*--------------------------------------------------------------
# IE 10 & 11
--------------------------------------------------------------*/

